<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22504"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="DMSans-Bold.ttf">
            <string>DMSans-Bold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="PhotoEditingToolCell" id="gTV-IL-0wX" customClass="PhotoEditingToolCell" customModule="WoWonder" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="50" height="85"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="50" height="85"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="O4I-tT-nmE">
                        <rect key="frame" x="5" y="10" width="40" height="40"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="nVc-ZB-5GY">
                                <rect key="frame" x="6" y="6" width="28" height="28"/>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" red="0.85098039215686272" green="0.85098039215686272" blue="0.85098039215686272" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstAttribute="width" secondItem="O4I-tT-nmE" secondAttribute="height" id="6qM-gS-Bxg"/>
                            <constraint firstItem="nVc-ZB-5GY" firstAttribute="leading" secondItem="O4I-tT-nmE" secondAttribute="leading" constant="6" id="8lJ-b2-wJI"/>
                            <constraint firstAttribute="trailing" secondItem="nVc-ZB-5GY" secondAttribute="trailing" constant="6" id="Kim-9v-f1V"/>
                            <constraint firstAttribute="height" constant="40" id="tT9-5d-yMh"/>
                            <constraint firstAttribute="bottom" secondItem="nVc-ZB-5GY" secondAttribute="bottom" constant="6" id="uzW-QR-FY5"/>
                            <constraint firstItem="nVc-ZB-5GY" firstAttribute="top" secondItem="O4I-tT-nmE" secondAttribute="top" constant="6" id="xcb-Vd-Uiz"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="boolean" keyPath="iscircleCorner" value="YES"/>
                        </userDefinedRuntimeAttributes>
                    </view>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="zGA-Xi-kIj">
                        <rect key="frame" x="10" y="54" width="30" height="21"/>
                        <fontDescription key="fontDescription" name="DMSans-Bold" family="DM Sans" pointSize="16"/>
                        <color key="textColor" name="text_color"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
            </view>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <constraints>
                <constraint firstItem="zGA-Xi-kIj" firstAttribute="top" secondItem="O4I-tT-nmE" secondAttribute="bottom" constant="4" id="6lU-8a-HxR"/>
                <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="zGA-Xi-kIj" secondAttribute="bottom" constant="10" id="B6U-gf-lUl"/>
                <constraint firstItem="O4I-tT-nmE" firstAttribute="centerX" secondItem="gTV-IL-0wX" secondAttribute="centerX" id="EDJ-qW-LgC"/>
                <constraint firstItem="zGA-Xi-kIj" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" constant="10" id="SgW-fR-pXH"/>
                <constraint firstAttribute="trailing" secondItem="zGA-Xi-kIj" secondAttribute="trailing" constant="10" id="s0c-PV-Zby"/>
                <constraint firstItem="O4I-tT-nmE" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" constant="10" id="tdJ-xn-pdt"/>
            </constraints>
            <connections>
                <outlet property="imageView" destination="nVc-ZB-5GY" id="1Yr-Fr-ZPm"/>
                <outlet property="nameLabel" destination="zGA-Xi-kIj" id="NmO-up-g7i"/>
            </connections>
            <point key="canvasLocation" x="130" y="-32"/>
        </collectionViewCell>
    </objects>
    <resources>
        <namedColor name="text_color">
            <color red="0.093999996781349182" green="0.093999996781349182" blue="0.093999996781349182" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
